{
    "aspect_ratio": 1.3748657357679914,
    "comment_count": 0,
    "created_at": "2020-01-16T14:00:38",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 53,
    "first_seen_at": "2020-01-16T14:00:38",
    "format": "jpg",
    "height": 931,
    "hidden_from_users": false,
    "id": 2248918,
    "intensities": {
        "ne": 20.68545,
        "nw": 21.017594,
        "se": 27.23676,
        "sw": 29.653525
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579183238733293",
    "orig_sha512_hash": "cd8376082cfab8c93cd854132704ce026fb8a8cdd996cb0368759ba091ff29167ed95d997fdb79c3f618d36718868e45a5f8534a5568d520baa694c343a226f0",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2248918.jpg",
        "large": "https://derpicdn.net/img/2020/1/16/2248918/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/16/2248918/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/16/2248918/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/16/2248918/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/16/2248918/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2248918/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2248918/thumb_tiny.jpg"
    },
    "score": 92,
    "sha512_hash": "418d9d9aa34ee43eca5315966ab554e2893abea91dd28be6e3284b07aba4bcddc02a782c9a9ca6c395a7a3036e5cb79a5cd8acb635d15458c63434ce25f97478",
    "source_url": "https://www.deviantart.com/hakkerman/art/Fly-Pirate-796115412",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        20954,
        21986,
        26772,
        27141,
        31109,
        37142,
        37319,
        37845,
        38185,
        38424,
        39229,
        40482,
        41700,
        42155,
        42350,
        422892
    ],
    "tags": [
        "bird",
        "bust",
        "eyepatch",
        "female",
        "insanity",
        "parrot",
        "pegasus",
        "pirate",
        "pony",
        "portrait",
        "rainbow dash",
        "safe",
        "signature",
        "snake",
        "solo",
        "artist:hakkerman"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-18T06:52:22",
    "uploader": "alamakota",
    "uploader_id": 494179,
    "upvotes": 92,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2248918__safe_artist-colon-hakkerman_rainbow+dash_bird_parrot_pegasus_pony_snake_bust_eyepatch_female_insanity_pirate_portrait_signature_solo.jpg",
    "width": 1280,
    "wilson_score": 0.9327327327724619
}
